body {
	font-size: 76%;
	margin:0;
}
form {margin: 0; padding: 0;}

table {
	FONT-SIZE: 1em;
	COLOR: #000000;
	FONT-FAMILY: Verdana;
}

a:link {
	color: #0000FF;
/*	COLOR: #18426D;*/
	text-DECORATION: underline
}

a:hover {
	color: #ababab;
	text-DECORATION: underline
}

a:visited {
	color: #FF9900;
	text-DECORATION: underline
}

.clear {clear: both;}
.left {float: left;}
.right {float: right;}
.hidden {display: none;}

.small {font-size: 0.8em}
.large {font-size: 1.2em}
.strikethrough {text-decoration: line-through;}
.prefilled_txt {color: #808080; font-style: italic}

/**		ERROR & MESSAGE BOXES		**/
.error_box, .msg_box, .warning_box {
	margin: 0.5em;
	padding: 0.3em;
	display: none;
}
.error_box {border: 1px solid #FF6161;background: #FFDBDB;}
.error_box span.title {color: red}
.error_box a {color: #800000}
.msg_box {border: 1px solid #CCEECC;background: #F3FFE5;color: green}
.warning_box {border: 1px solid #FFCC33;background: #FFF2CC;color: #FF6600}
.error_box ul ul, .msg_box ul ul, .warning_box ul ul {margin: 0; padding: 0 0 0 2em;}

textarea.expandable {width: 575px; height: 300px; min-height: 300px; margin: 0px; border: 1px solid #969696; overflow: auto !important; overflow: hidden;}
textarea.expandable + .ui-icon.ui-resizable-se {bottom: 13px; width: 12px; height: 13px;}

.required {background: #FFE5E5 url(/images/icons/error.png) left center no-repeat; padding-left: 20px; color: #FF6B6B;}

.button {padding: 0.5em 0.7em; margin: 0.1em 0.3em; display: inline-block;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;}
.button.big {font-size: 1.2em;}
.button.orange {background: #FF9900; color: #FFEEA8; text-decoration:none}
a.button.orange:visited {color: #FFEEA8}
a.button.orange:hover {background: #E58A00; color: #402600}

/** LINKS WITH PRE-CUSTOM ICONS **/
.context_main a.main {background: url(/images/icons/layout.png) no-repeat center left;}
.context_main a.list {background: url(/images/icons/application_view_list.png) no-repeat center left;}
.context_main a.cart {background: url(/images/icons/cart.png) no-repeat center left;}
.context_main a.add {background: url(/images/icons/add.png) no-repeat center left;}
.context_main a.edit {background: url(/images/icons/pencil.png) no-repeat center left;}
.context_main a.remove {background: url(/images/icons/cross.png) no-repeat center left;}
.context_main a.tick {background: url(/images/icons/tick.png) no-repeat center left;}
.context_main a.attach {background: url(/images/icons/link.png) no-repeat center left;}
.context_main .option {background: url(/images/icons/color_swatch.png) no-repeat center left; text-align: right;}
.context_main .kit {background: url(/images/icons/bricks.png) no-repeat center left; text-align: right;}
.context_main .images {background: url(/images/icons/images.png) no-repeat center left; text-align: right;}
.context_main .search {background: url(/images/icons/magnifier.png) no-repeat center left;}
.context_main .price {background: url(/images/icons/money_dollar.png) no-repeat center left; text-align: right; width: 100px !important;}
.context_main a.qb {background: url(/images/icons/calculator.png) no-repeat center left;}
.context_main a.sales {background: url(/images/icons/money_dollar.png) no-repeat center left;}
.context_main .brandcat {background: url(/images/icons/bullet_star.png) no-repeat center right; padding-right: 16px;}
.context_main a.clone {background: url(/images/icons/page_copy.png) no-repeat center left;}
.context_main a.xls {background: url(/images/icons/page_white_excel.png) no-repeat center left;}
.context_main a.csv {background: url(/images/icons/page_white_text.png) no-repeat center left;}

.context_main .price.eur {background: url(/images/icons/money_euro.png) top left no-repeat center left;}
.context_main .price.jpy, .context_main .price.cny {background: url(/images/icons/money_yen.png) top left no-repeat center left;}
.context_main .price.gbp {background: url(/images/icons/money_pound.png) top left no-repeat center left;}

div.price, span.price, td.price { height: 16px; min-height: 16px; padding: 1px 0; padding-left: 20px;}

.nav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	line-height: 9px;
}
.normal {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	color: #333333;
}
.product {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: normal;
	font-weight: bolder;
	color: #990000;
}
.prodlist {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: bold;
}
.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	color: #9DADBD;
}
.footer a {color: #9DADBD}
.footer2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
	font-style: normal;
	color: #CCCCCC;
	letter-spacing: 1pt;
}
.buy {
	margin-top:0;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 15px;
	color: #28323C;
	font-weight: bolder;
}

#product_wrapper {
	width: 790px;
	font-family: "Arial",Georgia,Serif;
}

#product_wrapper h2, #product_sidebar h3 {
	color: #0E2C48;
}

#product_images, #product_content, #product_sidebar {
	float: left;
}

#product_images {
	width: 216px;
}

#product_content {
	width: 410px;
}

#product_title h1 {
	margin-bottom: 0;
	margin-top: 0;
}
#product_title h2 {margin: 0; font-size: 1em; display: inline; color: #000;}

#bikeinfo_list {
	margin-top: 3px;
	padding: 4px;
	max-height: 100px;
	overflow: auto;
	border: 1px solid #999999;
}
#bikeinfo_list ul { margin: 0; padding: 0; list-style: none; }
/*#bikeinfo_list ul li { margin: 0; list-style: none; }*/

.bodywork_bikes h4 {background:url(/images/left_heading_bg.png) repeat-x;color:#fff;height:26px;font-weight:bold;border-bottom:1px solid #9AA2AD;line-height:25px;padding-left:10px;margin-bottom: 0;}
.bodywork_bikes div {background:#0E2C48}
.bodywork_bikes .bike {float: left; background:#0E2C48; width: 160px; padding: 1em 1em 0 1em;}
.bodywork_bikes .bike .img {width: 160px; height: 100px; display: table-cell; margin: auto; text-align: center; vertical-align: middle;background-color: #efefef;}
.bodywork_bikes .bike .img a * {vertical-align: middle;}
.bodywork_bikes .bike .img a span {display: inline-block; width: 1px;}
.bodywork_bikes .bike .name {line-height: 15px; height: 30px; margin: 0.5em 0; text-align: center;}
.bodywork_bikes .bike .name a {font-weight: bold; font-size: 1.2em;color: #fff; text-decoration: none;}
.bodywork_bikes .bike .name a:hover {color: #ffff00;}

#product_information {
	margin-top: 18px;
	background: #0E2C48;
	color: #fff;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

#product_information div {
	padding: 2px;
	font-size: 14px;
}

.display_mfr_sku {font-style: italic; color: #888;}
.in_stock {
	font-weight: bold; color: #4AAD10;
}

#product_images div {
	margin: 2px;
}

#product_price {color: #FF6600;}
#product_price h3 {margin: 0;}
#product_price h3 .discounted_price, table#subproducts_tbl td .discounted_price {text-decoration: line-through;}
#product_price h3 .discounted_price {margin-right: 1em;}

.product_kit_item h3, .product_kit_item > div { margin-bottom: 3px }

.product_kit_item h4 { margin-bottom: 2px }

#product_kit_item_desc_large {
	max-height: 200px;
	width: 550px;
	overflow: auto;
}

#product_kit_item_desc_small { max-height: 99px; overflow: auto}

#product_sidebar {
	margin: 0;
	margin-left: 5px;
	padding: 0;
	background: #A8CBDE;
	border-color: #A8CBDE;
	width: 157px;
	text-align: center;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

#product_sidebar > div {
	padding: 6px;
	font-weight: bold;
}

#cart_total {
	color: #C20503;
	font-size: 13px;
}

#product_sidebar h3 {
	margin-bottom: 2px;
}

#product_options_browse {
	/* don't force the list of options to be a certain height with scrollbar */
	/*max-height: 210px;
	overflow: auto;*/
	border: 1px solid #ACACAC;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	margin: 0.2em 0;
}
#product_options_browse input[data-prefilled_txt] {
	color: #000;
	font-style: normal;
}
.product_options_colordot {display: inline-block; zoom: 1; width: 20px; height: 20px; box-shadow: inset 0 9px 0 rgba(255, 255, 255, .1); margin: 0 1px }
.product_options_colordot img {border: none;}

.context_main table#subproducts_tbl td div.price {padding-right: 0.3em;}

.shipping_method_colordot {display: inline-block; zoom: 1; width: 14px; height: 14px; box-shadow: inset 0 9px 0 rgba(255, 255, 255, .1); border: 1px solid #ccc; border-radius: 10px; }

#add_to_cart {
	background: #fff;
	margin-left: 4px;
	margin-right: 4px;

	border: 1px solid #78AEC6;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}
#proceed_to_checkout {
	background: #BFEAF9;
	margin-top: 5px;
	margin-left: 4px;
	margin-right: 4px;
	font-size: 11px;

	border: 1px solid #78AEC6;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

#proceed_to_checkout a { color: #000;text-decoration: none }

.leftmenu a, .footer a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #d2e2ea;
	width: 142px;
	text-decoration: none;
}

.tablelns ul {margin:6px 0 0 8px;padding:0;list-style:square} /*legacy*/

.leftmenu a:hover, .footer a:hover {
	color: #ffff00;
}
.leftmenu a:link, .footer a:link {
	color: #d2e2ea;
	text-decoration: none;
}
.leftmenu a:visited, .footer a:visited {
	color: #d2e2ea;
	text-decoration: none;
}

.title_optdetails {
	font-size: 0.8em;
}

#productdesc li {
	margin-left: 15px;
}

/*  the definitions for the tabbed nav in profiles */
#tabnav {
	height: 22px;
	margin: 0px;
	padding-left: 5px;
}

#tabnav li {
	margin: 0;
	padding: 0;
	display: inline;
	list-style-type: none;
	}

#tabnav a:link, #tabnav a:visited {
	float: left;
	background-color: #6c9bc0;
	line-height: 16px;
	font-weight: bold;
	padding: 2px 4px 2px;
	margin-right: 4px;
	border: 1px solid #ccc;
	text-decoration: none;
	color: #fff;
}

#tabnav a.active {
	border-bottom: 1px solid #ccc;
	background-color: #4682B4;
	color: #fff;
}

#tabnav a:hover	{
	background-color: #d3d3d3;
	color: #4682B4;
}

#profile_box {
	border: 1px solid #ccc;
	min-height: 600px;
	padding: 10px;
}


/**		ADMIN PANEL		**/
#adminBody {font-family: Arial; margin: 0; background-color: white; border: 4px solid #000; width: 98%;}
#adminHeader {background-color: black; height: 80px;}
#adminHeader #logo {float: left; padding: 0 1em;}
#adminHeader #logotext {float: left; padding: 0.2em 0;}
#adminHeaderMenu {position: absolute; top: 35px; left: 159px; float: left; width: 1050px; min-width: 1050px;}

#adminmenu {margin: 0; padding: 0; list-style-type: none;}
#adminmenu a {color:#C0FFFF}
#adminmenu li {display: inline;}
#adminmenu li a {float: left; height: 20px; background: #808080 url(/images/icons/gradientbg.png) bottom left repeat-x; text-align: center; font-size: 13px; color: #fff; font-weight: bold; text-decoration: none; padding: 0 30px; margin-right: 0.3em; border-bottom: 1px solid #C0C0C0;
	border-top-left-radius: 6px;
	-moz-border-radius-topleft: 6px;
	-webkit-border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	-moz-border-radius-topright: 6px;
	-webkit-border-top-right-radius: 6px;
}
#adminmenu li a:hover {background-color: #FFB84D}
#adminmenu li a.active {background-color: #FF9900}

.admin_submenu {margin: 0; padding: 0; list-style-type: none; display: none;}
.admin_submenu li {display: inline;}
.admin_submenu li a {float: left; height: 20px; background: #ACACAC url(/images/icons/gradientbg.png) bottom left repeat-x; text-align: center; font-size: 13px; color: #fff; font-weight: bold; text-decoration: none;  padding: 0 30px; margin-right: 0.1em; border-bottom: 1px solid #C0C0C0;
	border-top-left-radius: 6px;
	-moz-border-radius-topleft: 6px;
	-webkit-border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	-moz-border-radius-topright: 6px;
	-webkit-border-top-right-radius: 6px;}
.admin_submenu li a:hover {background-color: #FFC266}
.admin_submenu li a.active {background-color: #FFBE5C}

.adminmenuon {
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
	COLOR: #FFFFFF !important;
	FONT-STYLE: normal;
	FONT-FAMILY: Verdana;
	FONT-VARIANT: normal;
	TEXT-DECORATION: none;
	BACKGROUND-COLOR: #ABABAB;
	HEIGHT: 15px;
	padding:2px;
}

.adminmenuoff {
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
	COLOR: #FFFFFF;
	FONT-STYLE: normal;
	FONT-FAMILY: Verdana;
	FONT-VARIANT: normal;
	TEXT-DECORATION: none;
	BACKGROUND-COLOR: #000000;
	HEIGHT: 15px;
}
#user_list td {padding: 2px;}
.userlist_header td {  }

.context_main {border-left: 1px solid #000;border-right: 1px solid #000;}
.context_main.admin {padding: 0.2em 0.5em 0.5em 0.5em; clear: both; text-align: left; border: 0}

.context_header {border-bottom: 2px solid #C0C0C0; padding-top: 1em;}
.context_header h1 {padding-bottom: 0.2em; font-weight: normal; display: inline;}
.context_header h2 {padding-bottom: 0.2em; font-weight: normal; display: inline; margin-left: 2em;}
.context_header .context_navigation {float: right; margin: 0.5em 1em 0.5em 0;}
.context_header .context_extra {padding: 0 0.3em;}
.context_header .context_extra ul {margin: 0;}
.context_header .context_extra.bikeinfo {max-height: 77px; overflow: auto;}
.context_header .context_options {float: right; margin: 0.5em 1em 0.5em 0;}
.context_header .context_navigation a, .context_header .context_options a {
	padding: 5px 10px 5px 25px;
	margin-left: 10px;
	background-color: #3E6D84;
	background-position: 5px 5px;
	color: #d2e2ea;
	text-decoration: none;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}
.context_header .context_navigation a {
	background-color: #407236;
	color: #C9E3C4;
}
.context_header .context_navigation a img, .context_header .context_options a img {border: 0; margin-right: 0.5em}
.context_header .context_options a.active {background-color: #528FAD;}

#rm_product_modal {display: none;}

.context_note {display: inline; background: url(/images/icons/resultset_previous.png) no-repeat center left; padding-left: 20px; margin-left: 3em;}

.context_body {padding: 0.5em;}
.context_body .context_subtitle {font-family: Arial; margin-top: 0;}
.context_body table.editform th {text-align: left; width: 15%}
.context_body table.editform th small {font-weight: normal;}
.context_body table.editform tr.odd {}
.context_body table.editform tr.even {background-color: #F0F0F0}
.context_body table.editform tr.highlight, .context_body table.editform tr.highlight, fieldset.highlight {background-color: #FFFFDB}
.context_body table.editform input[type=text], .context_body table.editform textarea {border: 1px solid #585858; width: 70%;}
.context_body table.editform input[readonly=readonly], .context_body table.editform .desc_autogen {background-color: #E6E6E6; color: #666;}
.context_body table.editform input.pricefield, input.pricefield {background: url(/images/icons/money_dollar.png) no-repeat center left; text-align: right; width: 100px;}
input.pricefield[readonly=readonly] {background-color: #E6E6E6; color: #666;}
.context_body table.editform input.numfield, input.numfield {text-align: right; width: 100px;}
.context_body table.editform textarea.expandable {height: 80px; min-height: 80px; line-height: 16px; font-family: arial, verdana; font-size: 1em}
.context_body table.editform .desc_autogen {height: 5em; min-height: 5em; border: 1px solid #585858; overflow: auto;}
.context_body table.editform .editform_btns input {
	width: auto;
	padding: 0.3em;
	display: inline;
	border: 1px solid #000;
	background-color: #585858;
	color: #fff;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
.context_body table.editform ul.reclist {padding-left: 12px}
.context_body table.editform ul.reclist li {list-style-type: none; cursor: pointer;}
.context_body table.editform ul.reclist li ul.reclist_child {padding-left: 12px; display: none;}
.context_body table.editform ul.reclist li ul li {font-weight: normal;}
.context_body table.editform ul.reclist ul.reclist_child ul {padding-left: 12px;}

.context_body table.editform ul#bikelist {padding-left: 12px;}
.context_body table.editform ul#bikelist li {list-style-type: none; cursor: pointer;}
.context_body table.editform ul#bikelist li ul.reclist {display: none;}
.context_body table.editform ul#bikelist li ul.reclist li ul.reclist_child {display: none;}

.context_body table.editform .attached {
	padding: 5px;
	margin: 0 0 1em 5px;
	background-color: #E0E0E0;
	color: #000;
	text-decoration: none;
}
.context_body table.editform .attached div {margin-left: 10px; font-size: 0.9em; margin-top: 0.2em;}

.context_body table.editform .searchbox, .context_header .context_options .searchbox {
	padding: 5px 10px 5px 25px;
	margin-left: 10px;
	background-color: #6B5000;
	background-position: 5px 5px;
	color: #FFE699;
	text-decoration: none;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}
.context_body table.editform .searchbox form, .context_header .context_options .searchbox form {display: inline;}
.context_body table.editform .searchbox input, .context_header .context_options .searchbox input {font-size: 0.9em; width: 120px;}
.context_body table.editform .searchbox .clear_search, .context_header .context_options .searchbox .clear_search {color: #FFD65C; font-weight: bold; text-decoration: none;}

.context_body .legend {margin-top: 0.5em; padding: 2px; border: 1px solid #C0C0C0; font-size: 0.8em; width: 165px; word-wrap: break-word;}
.context_body .legend h3 {margin: 0; font-size: 1.2em;}
.context_body .legend h4 {margin: 0; padding: 0.3em; font-size: 1em; background: #585858; color: #f5f5f5;}
.context_body .legend div {margin-bottom: 0.5em; padding: 2px; border: 1px solid #E0E0E0; border-radius: 3px;-moz-border-radius: 3px;-webkit-border-radius: 3px;}
.context_body .legend input {width: 100%; border: 1px solid #585858}
.context_body .legend input.sm {width: 42%; border: 1px solid #585858}

/* SHOPPING CART / ORDER FORM */
.context_body form#order_form .order_btns {margin: 1.5em 0;}
.context_body form#order_form .order_btns button#proceed, .context_body form#order_form .order_btns input#confirm_order {background: url("ui-darkness/images/ui-bg_inset-soft_30_f58400_1x100.png") repeat-x scroll 50% 50% #F58400; border: 1px solid #ffc73d;}
.context_body form#order_form .order_btns button#proceed.ui-state-hover, .context_body form#order_form .order_btns input#confirm_order.ui-state-hover {background:url("ui-darkness/images/ui-bg_glass_40_0078a3_1x400.png") repeat-x scroll 50% 50% #0078A3;
border:1px solid #59B4D4; color: #fff;}
.context_body table.orderform th {text-align: left; background: #585858 url(/images/icons/gradientbg.png) repeat-x bottom left; color: #F0F0F0;}
.context_body table.orderform th a {color: #FFE5A8}
.context_body table.orderform tr.alt {background: #F0F0F0;}
.context_body table.orderform td .savings {color: #800000; text-align: right; font-size: 0.8em;}
.context_body table.orderform td .product_details {font-size: 0.8em; color: #585858}
.context_body table.orderform td .product_qty_warning {font-size: 0.8em; color: #ff0000}
.context_body table.orderform .outline {border: 1px solid #ACACAC}
.context_body table.orderform td h4 {margin-bottom: 0.5em;}
.context_body table.orderform td div > span:first-child {font-size: 0.9em; font-weight: bold; margin-right: 1em;}
.context_body table.orderform td.extra_info > div {margin: 1em 0;}

.context_body form#order_form table tr td h3 {margin: 0px; height: 32px; line-height: 32px; padding-right:32px;}
.context_body form#order_form table.shipping tr td h3 {background: url(/images/icons/delivery.png) center right no-repeat;}
.context_body form#order_form table.shipping tr td:first-child {background: url(/images/icons/package_large.png) bottom right no-repeat;}
.context_body form#order_form table.billing tr td h3 {background: url(/images/icons/credit_cards.png) center right no-repeat;}
.context_body form#order_form table.billing tr td:first-child {background: url(/images/icons/cash_register.png) bottom right no-repeat;}

.context_body #progressbox {width: 100%}
.context_body #progressbox .text {color: #C0C0C0; font-weight: bold; position: relative; top: -23px;}
.context_body #progressbox a.text {color: #ffef00; text-decoration: none;}
.context_body #progressbox a.text.current {color: #fff; text-decoration: none;}
.context_body #progressbox a.text .ui-icon {float: left; margin-right: 0.3em;}
.context_body #progressbox a.text .ui-button-text {float: left;}
.context_body #progressbox #checkout_progress .ui-progressbar {background-color: #005800;}
.context_body #progressbox #checkout_progress .ui-progressbar-value {background-color: #008000;}
.context_body #progressbox #checkout_progress.ui-widget-content {border: 1px solid #555; background: url("ui-darkness/images/ui-bg_glass_20_555555_1x400.png") repeat-x scroll 50% 50% #555;}
.context_body #progressbox #checkout_progress .ui-widget-header {border: 1px solid #e78f08; background: url("ui-darkness/images/ui-bg_inset-soft_30_f58400_1x100.png") repeat-x scroll 50% 50% #f6a828}

.address_box {padding: 0.5em; margin: 0.2em 0; font-size: 0.9em; background: #E0E0E0}
.address_box.alt {background: #F0F0F0}
.address_box.prompt_save {background: #FFE6CC}
.address_box label {background: orange; padding: 0.3em; font-weight: bold; display: block; height: 25px; line-height: 25px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-bottom: 2px solid #CC8500;
	border-right: 2px solid #CC8500;
}
.address_box .right label input[type=radio] {margin: 0;}
.address_box .phones span {width: 50%; float: left; display: block;}

.admin .context_body .price {color: #585858;}
.context_body .autoprice {background-color: #EDFFDB}

.context_body .desc_full {max-height: 500px; overflow: auto; background: #FCFCFC; border: 1px solid #C0C0C0; padding: 0.3em;}
.context_body .entryRow, .context_body .entryRowFull {padding: 0.5em 0 0.5em 0.5em;background-color: #F0F0F0;clear: both}
.context_body .entryRow.alt {background-color: #fff}
.context_body .entryRowFull.alt {background-color: #fff}
.context_body .entryRow.insert {background-color: #FFFFDB}
.context_body .entryRow .name, .context_body .entryRowFull .name {font-size: 1.1em; font-weight: bold;}
.context_body .entryRow .desc, .context_body .entryRowFull .desc { clear: left; }
.context_body .entryRow .bikeinfo ul, .context_body .entryRowFull .bikeinfo ul {margin: 0 auto 1em auto; font-weight: bold; list-style: none;}

.context_body .entryRow .options {float: right;}
.context_body .entryRow .options div {display: inline; margin-left: 2em;}
.context_body .entryRow .options .sortarrow {cursor: move; float: right;}

.context_body .entryRow td.options a {display: block;}

.context_body .entryRow .recursion {padding-left: 2em;}
.context_body .entryRow .recursion .entryRow {width: auto;}

.context_body .entryRowFull .details {width: 200px; border-right: 1px dashed #585858;}

.context_body .entryRowFull .labels {float: right;}
.context_body .entryRowFull .labels div {width: 16px; height: 16px; margin: 1px 2px; float: left;}
.context_body .entryRowFull .name a {float: left;}
.context_body .entryRowFull .name a.cart {width: 16px; height: 16px; margin-left: 1em; display: block;}

.context_body .entryRowFull .price_details {width: 100px; border-left: 1px dashed #585858; padding: 0.2em; padding-right: 2em;}
.context_body .entryRowFull .price_details .price {height: 16px; margin-bottom: 0.3em;}

.context_body .entryRow.master, .context_body .entryRowFull.master, .context_header.master {background-color: #FAF1E0;}
.context_body .entryRow.master.alt, .context_body .entryRowFull.master.alt, .context_header.master.alt {background-color: #F3E2BE;}
.context_body .entryRow.master .details, .context_body .entryRowFull.master .details, .context_header.master .details {font-size:1.1em;font-weight: bold}
.context_body .entryRow.master .name, .context_body .entryRowFull.master .name, .context_header.master .name {font-size:1.2em;}

.context_body .entryRow.discontinued, .context_body .entryRowFull.discontinued, .context_header.discontinued {background-color: #969696; color: #fff}
.context_body .entryRow.discontinued.alt, .context_body .entryRowFull.discontinued.alt {background-color: #707070;}
.context_body .entryRow.discontinued a, .context_body .entryRowFull.discontinued a {color: #E0E0E0}
.admin .context_body .entryRow.discontinued .price_details .price, .admin .context_body .entryRowFull.discontinued .price_details .price {color: #fff}
.context_body .entryRowFull .details  div.discontinued, span.discontinued {font-weight: bold; color: #AD0100;}
.context_header .context_title span.discontinued {font-size: 0.6em;}

.context_body .entryRowFull .options {width: 200px; float: right; border: 1px solid #585858; padding: 0.2em;}
.context_body .entryRowFull .options .sortarrow {cursor: move; float: right; padding: 0.3em}

.context_body .entryRow .options a, .context_body .entryRowFull .options a {padding: 0 10px 0 25px;text-decoration: none;}
.context_body .entryRow .options a:visited, .context_body .entryRowFull .options a:visited {color: #0000FF;}

.context_body ul#sortable {list-style-type: none; margin: 0; padding: 0;}
.context_body ul#sortable li { margin: 3px 3px 3px 0; padding: 2px; float: left; width: 150px; height: 150px; text-align: center; border: 1px solid #585858; background: #fcfcfc;}
.context_body ul#sortable li img {max-width: 75px; max-height: 75px; margin: 1em auto; display: block}

.product_view #product_quickinfo {width: 200px; float: right; padding: 0; margin: 0; font-size: 0.9em;}
.product_view #product_quickinfo .ui-accordion-header a {padding: 0.1em 0.1em 0.1em 2.2em;}
.product_view #product_quickinfo .ui-accordion-content {padding: 0.5em 1em;}
.product_view #product_quickinfo .ui-accordion-content a {color: #FFCA7A;}
.product_view #product_quickinfo .price {width: 180px;height: 16px; margin-bottom: 0.3em; color: #F0F0F0}
.product_view #product_quickinfo table td {color: #fff;}
.product_view #product_quickinfo ul {margin: 0; padding-left: 12px;;}
.product_view #product_quickinfo ul li {margin-bottom: 0.7em;}

.product_view div.profile_img {float: right; margin-right: 1em; padding: 0.5em; background-color: #E0E0E0; border: 1px solid #C0C0C0}
.product_view div.profile_img img {border: 0}

.product_view div.infobox .title {font-size: 1.1em; font-weight: bold;margin-bottom: 0.1em;padding: 0;}
.product_view div.infobox h5.title {margin-top: 0.3em;padding: 0;}
.product_view div.infobox div.content {}

.product_view #options fieldset {width: 370px; min-height: 110px; border: 2px solid #C0C0C0; background-color: #FCFCFC; float: left; overflow: auto;}
.product_view #options fieldset legend {font-size: 1.1em; font-weight: bold; color: #585858; cursor: move;}
.product_view #options fieldset legend a {font-size: 0.9em; font-weight: normal;}
.product_view #options fieldset div label {width: 33%; float: left;}
.product_view #options fieldset#option_new {display: none;}

.product_view #options.list fieldset {margin-bottom: 1em;}
.product_view #options.list fieldset div label {width: 50%; float: left; margin-bottom: 1px;}
.product_view #options.list fieldset div label .price {border: 1px solid #000; font-size: 0.9em; width: 60px; margin-right: 1em;}
.product_view #options.list fieldset div input.warning, table#kit_price_tbl input.warning {background: #FFE5E5 url(/images/icons/error.png) left center no-repeat;}

.admin_toolbar {background: #E0E0E0; font-size: 0.8em; margin-bottom: 1em; padding: 2px; text-align: right;}
.admin_toolbar a, .admin_toolbar a:visited {color: #0000FF; padding: 0 0.3em;}

#search_results {width: 60%;}
#search_results ul {list-style-type: none; margin: 0; padding: 0; clear: both;}
#search_results ul li {background: #F0F0F0; clear: both;line-height: 16px; padding: 2px;}
#search_results ul li.alt {background: #E0E0E0;}
#search_results ul li .price {line-height: 16px; float: right; padding-right: 1em;}
#search_results ul li input {text-align: right; width: 30px;}

/**		ADMIN TABLES	**/
.admin_col1 {width: 250px;}

/** PRODUCT CHANGELOG **/
#changelog #titles td{background:#000;color:#fff;font-weight:bold}
#changelog td{background:#CCEECC}

#leftmenu_container {width:175px;background:#595959}

.leftmenu {width:175px}
.leftmenu a, .footer a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #d2e2ea;
	width: 142px;
	text-decoration: none;
}
.leftmenu a:link, .footer a:link {
	color: #d2e2ea;
	text-decoration: none;
}
.leftmenu a:visited, .footer a:visited {
	color: #d2e2ea;
	text-decoration: none;
}
.leftmenu a:hover, .footer a:hover  {
	color: #ffff00;
}
.leftmenu .nav_item {
	background: #0B1F34 url('/images/left_item_bg.png') repeat-y right;
	border-top: 1px solid #9AA2AD;
	padding: 5px;
	display: block;
	width: 165px;
	color: #fff;
	font-size: 10px;
}
.leftmenu .nav_item.highlight {color: #ffff00;}
.leftmenu .nav_item.special { font-size: 1em;font-weight: bold;color: orange; }
.leftmenu .nav_block {margin-top:3px;}
.leftmenu .nav_block_end {padding:1em 0; background: #595959;}
.leftmenu .nav_block_end div {margin-bottom: 0.5em}

.social_garden {
    display: grid;
    grid-template-columns: 50% 50%;
}
.social_garden > div { padding: 5px; }
.social_garden > div img { max-width: 100%; }

.leftmenu_button {font-size:12px;background:url('/images/left_button_bg.png') repeat-x;height:21px;width:85px;line-height:21px;text-align:center}
.leftmenu_button a {color:#fff;text-decoration:none;font-weight:bold}

.nav_header {height:25px;background:url('/images/left_heading_bg.png');color:#fff;font-weight:bold;padding-left:6px;line-height:24px}

.crumbs {margin: 0.5em 0; padding: 0.3em;}
.crumbs a {color: #333;}

#category_title {text-align:left;background:#e2e2e2 url(/images/category_hdr.jpg);line-height:28px;height:32px;color:#00264d;font-size:1.15em; font-weight: bold; margin: 0;}
#category_title img {float: left;margin-left: 0.3em;}

#subcategory_list {background: #909090; padding: 2px 3px 5px 3px;}
#subcategory_list div.category {
	padding: 3px 0;
	height: 200px;
	width: 250px;
	position: relative;
	background-color: #fff;
	margin-top:3px;
}
#subcategory_list div.category div.image {
	margin-left: auto;
	margin-right: auto;
	position: absolute;
	top: 0;
	height: 200px;
	width: 250px;
	background: transparent top center no-repeat;
}
#subcategory_list div.category:hover .caption{
	opacity: 1;
	color: yellow;
}

#subcategory_list div.category .caption {
	margin: 0;
	left: 0;
	padding: 10px;
	opacity: 0.8;
	background-color: #000;
	color: #fff;
	position: absolute;
	bottom: 0;
	width: 230px;
	text-align: center;
}

.subcategory {padding: 3px 3px; margin:0; font-size: 1em;}
.subcategory a{color: #EBF5FF;background:#0E2C48 url(/images/subcategory_arrow.gif) top left no-repeat;display: block; padding: 3px 0 3px 20px; margin:-1px 0; text-decoration: none; font-weight: 600;}
.subcategory a:link{color: #EBF5FF; text-decoration: none; font-weight: 600;}
.subcategory a:hover{background:#dddddd url(/images/arrow_on.gif) top left no-repeat;color:#000;}

.discontinued_msg {border:2px solid red;background:#F0F0F0;padding:1em; margin: 1em 0;}

.category_filters {background: #B6C2CC; padding: 0.5em; font-size: 0.9em; clear: both;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.category_filters a:visited {color: #A35200}

.productview_grid {
/*	border: 1px solid #336699;*/
	clear:both;
	display: grid;
	grid-template-columns: 20% 20% 20% 20% 20%;
}
.productview_grid td {width: 25%;}
.productview_grid .productbox {min-height: 250px; width: 140px; margin: 0.3em; padding: 0.3em;
	border-top: 1px solid #336699;
	border-left: 1px solid #336699;
	border-right: 2px solid #2D5986;
	border-bottom: 2px solid #2D5986;
	border-radius: 5px;
	position: relative;
}
.productview_grid .productbox .img a {width: 140px; height: 100px; display: table-cell; margin: auto; text-align: center; vertical-align: middle;}
.productview_grid .productbox .img a img {max-width: 140px; max-height: 100px;}
.productview_grid .productbox .img a * {vertical-align: middle;}
.productview_grid .productbox .img a span {display: none;}
/*.productview_grid .productbox .img a span {display: inline-block; width: 1px;}*/
.productview_grid .productbox .name {line-height: 15px; display: block; margin: 0.5em 0; font-weight: bold; font-size: 0.9em; text-align: center;}
.productview_grid .productbox .pprice {color:#ff0000;font-weight:bold;margin:5px 0;text-align: right;}
.productview_grid .productbox .pprice .strikethrough {color: #666;}
.productview_grid .productbox .details {max-height: 80px; overflow: auto;}
.productview_grid .productbox .details ul {margin: 0; padding: 0 0 0 1.5em; font-size: 0.8em;}
.productview_grid .productbox .ctag {
	position: absolute;
	top: 10px;
	right: 2px;
}

.ctag span {
	font-size: 90%;
	background: linear-gradient(135deg, #ffa600 0%,#f02f17 90%,#e73827 100%);
	display: inline-block;
	padding: .2em .6em .3em;
	font-weight: 700;
	line-height: 1;
	color: #fff;
	text-align: center;
	white-space: nowrap;
	vertical-align: baseline;
}
.ctag.high span {
	background: linear-gradient(135deg, #e73827 0%,#f02f17 65%,#ffb835 100%);
}

#debuglist { background-color: #fff; font-family: arial, vendana;}

#header_menu {width: 978px; max-width: 978px;height: 20px; margin: 0 auto; background: #fff; font-family: arial, vendana; border-top: 1px solid #9DA9B5;border-right: 1px solid #000;border-left: 1px solid #000;}
#header_tabs {background:#fff; float: left}
.header_tab {
	margin: 0;
	padding: 0 2em;
	background: #fff url('/images/header_tab_bg.png') bottom left repeat-x;
	height: 20px;
	line-height: 18px;
	text-align:center;
	float: left;
}
.ht_border {float: left; background: #fff url('/images/header_tab_border.gif') bottom left repeat-x; width: 2px; height: 20px;}
#header_tab_end {float: left; background: #fff url('/images/header_bike_bottom.png') bottom right repeat-x; width: 28px; height: 20px;}

#header {color:#fff;background:#16304A; border-left: 1px solid #000;border-right: 1px solid #000;}
#header a { color: #fff;text-decoration: none }
#header a:hover { color: #ffff00 }
#header_tabs .header_tab a {text-decoration:none;color:#000}
#header_tabs .header_tab a:hover {color:gray}
#header_flags {float: right; background:#fff; padding: 2px 5px 0 0; height: 16px;}
#header_logo {margin-left:9px; margin-top: 3px;}
#header_logo2 {margin-bottom:5px}
#header_cart {margin-right:7px}
#header_information {margin:3px}

/* @group Pagination */
.n_pagination:after {
	content: "";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.n_pagination div.pagenav_nextprev {
	float: left;
}

.n_pagination div.pagenav_pages {
	float: right;
}

.n_pagination .pagination-spaced {
	padding: 0.5em 0 0.3em 0;
	font-size: 12px;
}

.n_pagination .pagination-spaced a {
	color: #625E51 !important;
	padding: 4px 6px 2px 6px;
	margin-left: 1px;
	background-color: #F0EEE7;
	border: 1px solid #F0EEE7;
	text-decoration: none;
}

.n_pagination .pagination-spaced a.active {
	color: #B6DAFF !important;
	background: #1D3B59;
	border-color: #909090;
}

.n_pagination .pagination-spaced a:hover {
	border-color: #000;
}

/* @end */

/* @group bodywork pages */
div#display_model_header {font-family: Arial;}
div#display_model_products p {font-size: 1.2em;}

#bodywork_product_list {
	border-color: #CCC;
	border-width: 0 0 1px 1px;
	border-style: solid;
}

#bodywork_product_list th {
	text-align:left;
	border-color: #CCC;
	border-width: 1px 1px 0 0;
	border-style: solid;
	background-color: #EFEFEF;
	padding: 6px;
}

#bodywork_product_list td {
	border-color: #CCC;
	border-width: 1px 1px 0 0;
	border-style: solid;
	margin: 0;
	padding: 4px;
}

#bodywork_product_list td.price {color: #FF0000}
#bodywork_product_list td.thumbnails {width: 80px}
#bodywork_product_list td.thumbnails img {max-width: 80px; height: 80px;}

/* @end */

#footer {
	color: #fff;
}

#footer h4 {
	margin-bottom: 4px;
	margin-left: 10px;
	color: #FFB400;
}

#footer a {
	color: #fff;
	text-decoration: none;
}

#footer a:hover {
	color: #FFFF00;
}

#footer ul {
	margin: 0;
	margin-left: 10px;
	margin-bottom: 5px;
	padding: 0;
	list-style: none;
}

/* Search Page */
.product_tableview {
	margin: 15px 0;
	width: 100%;
	border: 1px solid gray;
}

.product_tableview h3.brand_title {
	margin: 0;
	padding: 3px;
	background: #8BACCB;
	color: #0B1F34;
}

.product_tableview .img{
	padding-top: 6px;
	width: 160px;
	text-align: center;
	vertical-align: top;
	border-bottom: 1px solid gray;
	border-right: 1px solid gray;
}
.product_tableview .name{
	min-height: 120px;
	vertical-align: top;
	background: #0B1F34 url('/images/left_item_bg.png') repeat-y right;
	padding: 5px;
}

.product_tableview .name a {
	color: #DDEEF7;
	font-weight: bold;
	text-decoration: none;
}
.product_tableview .name a:hover {
	color: #FFFF00;
}
.product_tableview .name a:visited {
	color: orange;
}

.product_tableview .details td{
	border-bottom: 1px dashed gray;
	padding: 3px;
	font-size: 11px;
}
.product_tableview .details .pprice {color: #067D20; font-size: 1.1em; font-weight: bold;}

.product_tableview .info {
	padding: 5px;
	border-bottom: 1px solid gray;
}

.product_tableview .info ul, .product_tableview .info li {
	background: #fff;
}

/*bootstrap labels */

.label{border:1px solid #000}
.label{display:inline;padding:.2em .6em .3em;font-size:75%;font-weight:700;line-height:1;color:#fff;text-align:center;white-space:nowrap;vertical-align:baseline;border-radius:.25em}a.label:focus,a.label:hover{color:#fff;text-decoration:none;cursor:pointer}.label:empty{display:none}.btn .label{position:relative;top:-1px}.label-default{background-color:#777}.label-default[href]:focus,.label-default[href]:hover{background-color:#5e5e5e}.label-primary{background-color:#337ab7}.label-primary[href]:focus,.label-primary[href]:hover{background-color:#286090}.label-success{background-color:#5cb85c}.label-success[href]:focus,.label-success[href]:hover{background-color:#449d44}.label-info{background-color:#5bc0de}.label-info[href]:focus,.label-info[href]:hover{background-color:#31b0d5}.label-warning{background-color:#f0ad4e}.label-warning[href]:focus,.label-warning[href]:hover{background-color:#ec971f}.label-danger{background-color:#d9534f}.label-danger[href]:focus,.label-danger[href]:hover{background-color:#c9302c}